mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType To be added To be added
- Field
  System.IntPtr To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.IntPtr To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.IntPtr To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)